{% extends "./index.htm" %}
{% load i18n %}  
{% load static %}

{% block htmlData %}
    <div  class="w3-row w3-margin">
        <div id="alertBoxes" class="w3-col m4 l3">             
            
            {% for alert in alerts %}
                <div class="w3-panel w3-blue-grey w3-round-large w3-display-container w3-padding-small w3-margin">
                    <span onclick="this.parentElement.style.display='none'" class="w3-button w3-large w3-display-topright">&times;</span>
                    <h4 class="w3-medium"><i class="fas fa-user-clock fa-lg" ></i> {{ alert.subject }}</h4>
                    <h6 class="w3-small w3-margin-top">
                        <i class="far fa-calendar-alt fa-lg" ></i> 
                        {% trans 'dateStart' %} <script>printPrettyLocalDatetimeFromMicrotimestp({{ alert.startdate }})</script> 
                        {% trans 'dateEnd' %} <script>printPrettyLocalDatetimeFromMicrotimestp({{ alert.enddate }})</script>
                    </h6>
                    
                    <p class="w3-small w3-margin-top">{{ alert.body }}</p>
                </div>  
            {% endfor %}
        </div>

        <div class="w3-col m8 l9 ">

            {% if defaultpage %}
                <iframe onload="resizeIframe(this)" class='w3-iframe'  id='defaultPage' src='{{ defaultpage }}'> </iframe> 
            {% endif %}
        </div>
    </div>
{% endblock %}
